/* ===============================================================================
Module
=============================================================================== */
/* inner module 
========================= */
/* m-inner-1 */
@media screen and (max-width: 768px) {
  .m-inner-1 {
    margin: 0 15px;
  }
}

/* m-inner-2 */
.m-inner-2 {
  max-width: 1024px;
  margin: 0 auto;
}

/* m-spInner-1 */
@media screen and (max-width: 768px) {
  .m-spInner-1 {
    padding: 0 13.045%;
  }
}

/* hedinag module 
========================= */
/* m-heading-1 */
.m-heading-1 {
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 700;
  padding-bottom: 7px;
  border-bottom: 3px solid #ff8ba7;
}

.m-heading-1__main {
  margin-top: -4px;
}

@media screen and (max-width: 768px) {
  .m-heading-1 {
    font-size: 0.9375rem;
    line-height: 1.4;
    padding-bottom: 3px;
    border-bottom: 2px solid #ff8ba7;
  }
  .m-heading-1__main {
    margin-top: -6px;
  }
}

/* m-heading-2 */
.m-heading-2 {
  font-size: 1.25rem;
  font-weight: 700;
  position: relative;
  padding-bottom: 6px;
}

.m-heading-2::before, .m-heading-2::after {
  position: absolute;
  content: "";
  display: block;
  bottom: 0;
  left: 0;
  height: 3px;
}

.m-heading-2::before {
  width: 100%;
  background: #c8c8c8;
}

.m-heading-2::after {
  width: 100px;
  background: #ff8ba7;
}

@media screen and (max-width: 768px) {
  .m-heading-2 {
    font-size: 0.9375rem;
    padding-bottom: 5px;
  }
  .m-heading-2::before, .m-heading-2::after {
    height: 2px;
  }
  .m-heading-2::after {
    width: 85px;
  }
}

/* m-heading-3 */
.m-heading-3 {
  text-align: center;
  font-size: 1.25rem;
  font-weight: 700;
  background: #ff8ba7;
  color: #fff;
  padding: 15px 0;
}

/* m-heading-4 */
.m-heading-4 {
  position: relative;
  padding: 0 27px 15px;
}

.m-heading-4::before, .m-heading-4::after {
  position: absolute;
  content: "";
  display: block;
  bottom: 0;
  width: 40px;
  height: 40px;
  background: url("../img/cmn/cmn_deco01.svg") no-repeat 0 0/100% 100%;
}

.m-heading-4::before {
  left: 0;
}

.m-heading-4::after {
  right: 0;
  -webkit-transform: scale(-1, 1);
      -ms-transform: scale(-1, 1);
          transform: scale(-1, 1);
}

.m-heading-4__main {
  position: relative;
  background: #ff8ba7;
  padding: 10px;
  text-align: center;
  color: #fff;
  font-size: 1.25rem;
  font-weight: 700;
}

@media screen and (max-width: 768px) {
  .m-heading-4 {
    padding: 0 20px 8px;
  }
  .m-heading-4::before, .m-heading-4::after {
    width: 20px;
    height: 20px;
  }
  .m-heading-4__main {
    padding: 1px 10px;
    font-size: 0.9375rem;
  }
}

/* text module 
========================= */
/* m-txt-1 */
.m-txt-1 {
  font-size: 0.9375rem;
  line-height: 2;
}

.m-txt-1 > *:not(:last-child) {
  margin-bottom: 2em;
}

@media screen and (max-width: 768px) {
  .m-txt-1 {
    font-size: 0.7188rem;
    line-height: 1.739;
  }
  .m-txt-1 > *:not(:last-child) {
    margin-bottom: 1.739em;
  }
}

/* btn module 
========================= */
/* m-btn-1 */
.m-btn-1 {
  max-width: 400px;
  width: 100%;
  box-sizing: border-box;
  display: block;
  margin: 0 auto;
  background: #ff8ba7;
  color: #fff;
  text-align: center;
  font-size: 1.25rem;
  font-weight: 700;
  padding: 10px;
  cursor: pointer;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.m-btn-1:hover {
  opacity: 0.8;
}

@media screen and (max-width: 768px) {
  .m-btn-1 {
    width: auto;
    max-width: none;
    margin: 0 13.045%;
    font-size: 0.9375rem;
    padding: 5px;
  }
}

/* list module 
========================= */
/* m-blogList-1 */
.m-blogList-1__item:not(:last-child) {
  margin-bottom: 30px;
}

.m-blogList-1__item__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.m-blogList-1__item__box:hover {
  opacity: 0.8;
}

.m-blogList-1__item__box__image {
  width: 36.855%;
  padding-top: 23.342%;
  position: relative;
}

.m-blogList-1__item__box__image img {
  position: absolute;
  object-fit: cover;
  font-family: 'object-fit: cover;';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.m-blogList-1__item__box__heading {
  width: 57%;
  font-size: 0.9375rem;
  line-height: 2;
  margin-top: -8px;
}

@media screen and (max-width: 768px) {
  .m-blogList-1__item:not(:last-child) {
    margin-bottom: 25px;
  }
  .m-blogList-1__item__box__heading {
    font-size: 0.7188rem;
    line-height: 1.739;
    margin-top: -6px;
  }
}

/* m-btnList-1 */
.m-bnrList-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.m-bnrList-1__item {
  width: 48.166%;
  margin: 35px 3.668% 0 0;
}

.m-bnrList-1__item:nth-child(2n) {
  margin-right: 0;
}

.m-bnrList-1__item:nth-child(-n+2) {
  margin-top: 0;
}

.m-bnrList-1__item a {
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.m-bnrList-1__item a:hover {
  opacity: 0.8;
}

.m-bnrList-1__item a img {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .m-bnrList-1 {
    display: block;
    margin: 0 13.045%;
  }
  .m-bnrList-1__item {
    width: auto;
    margin: 0;
  }
  .m-bnrList-1__item:not(:last-child) {
    margin-bottom: 10px;
  }
}

/* m-linkList-1 */
.m-linkList-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.m-linkList-1__item {
  width: 22.6%;
  margin: 50px 3.2% 0 0;
}

.m-linkList-1__item:nth-child(4n) {
  margin-right: 0;
}

.m-linkList-1__item:nth-child(-n+4) {
  margin-top: 0;
}

.m-linkList-1__item__box {
  padding-top: 120.4%;
  position: relative;
  display: block;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.m-linkList-1__item__box:hover {
  opacity: 0.8;
}

.m-linkList-1__item__box__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.m-linkList-1__item__box__image img {
  object-fit: cover;
  font-family: 'object-fit: cover;';
  width: 100%;
  height: 100%;
}

.m-linkList-1__item__box__txt {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  padding: 0 10px;
  color: #fff;
  font-size: 1.25rem;
  font-weight: 700;
}

@media screen and (max-width: 1100px) {
  .m-linkList-1__item {
    width: 46.377%;
    margin: 30px 7.246% 0 0;
  }
  .m-linkList-1__item:nth-child(4n) {
    margin-right: 7.246%;
  }
  .m-linkList-1__item:nth-child(-n+4) {
    margin-top: 25px;
  }
  .m-linkList-1__item:nth-child(2n) {
    margin-right: 0;
  }
  .m-linkList-1__item:nth-child(-n+2) {
    margin-top: 0;
  }
}

@media screen and (max-width: 768px) {
  .m-linkList-1__item__box__txt {
    padding: 0 5px;
    font-size: 0.9375rem;
  }
}

/* m-linkList-2 */
.m-linkList-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.m-linkList-2__item {
  width: 24%;
  margin: 10px 1% 0 0;
}

.m-linkList-2__item:nth-child(4n) {
  margin-right: 0;
}

.m-linkList-2__item:nth-child(-n+4) {
  margin-top: 0;
}

.m-linkList-2__item__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 70px;
  background: #faeee7;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.m-linkList-2__item__box:hover {
  opacity: 0.8;
}

.m-linkList-2__item__box__txt {
  font-size: 0.9375rem;
  line-height: 1.4;
  padding: 0 10px;
}

@media screen and (max-width: 1100px) {
  .m-linkList-2__item {
    width: 47.826%;
    margin: 15px 4.348% 0 0;
  }
  .m-linkList-2__item:nth-child(4n) {
    margin-right: 4.348%;
  }
  .m-linkList-2__item:nth-child(-n+4) {
    margin-top: 15px;
  }
  .m-linkList-2__item:nth-child(2n) {
    margin-right: 0;
  }
  .m-linkList-2__item:nth-child(-n+2) {
    margin-top: 0;
  }
}

@media screen and (max-width: 768px) {
  .m-linkList-2__item__box {
    height: 58px;
  }
  .m-linkList-2__item__box__txt {
    padding: 0 5px;
    font-size: 0.7813rem;
  }
}

/* m-linkList-3 */
.m-linkList-3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.m-linkList-3__item {
  width: 48.166%;
  margin: 35px 3.668% 0 0;
}

.m-linkList-3__item:nth-child(2n) {
  margin-right: 0;
}

.m-linkList-3__item:nth-child(-n+2) {
  margin-top: 0;
}

.m-linkList-3__item__box {
  height: 180px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.m-linkList-3__item__box:hover {
  opacity: 0.8;
}

.m-linkList-3__item__box__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.m-linkList-3__item__box__image img {
  object-fit: cover;
  font-family: 'object-fit: cover;';
  width: 100%;
  height: 100%;
}

.m-linkList-3__item__box__txt {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100px;
  width: 100%;
  background: rgba(255, 255, 255, 0.8);
  padding: 0 10px;
  font-size: 1.0625rem;
  line-height: 1.765;
  color: #ff8ba7;
  font-weight: 700;
}

.m-linkList-3__item__box__more {
  position: absolute;
  bottom: 12px;
  right: 10px;
  font-size: 0.6875rem;
  font-weight: 700;
  color: #ff3767;
  padding-right: 23px;
}

.m-linkList-3__item__box__more::after {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto 0;
  width: 20px;
  height: 20px;
  background: url("../img/cmn/cmn_arr02.svg") no-repeat 0 0/100% 100%;
}

@media screen and (max-width: 1100px) {
  .m-linkList-3 {
    display: block;
  }
  .m-linkList-3__item {
    width: auto;
    margin: 0;
  }
  .m-linkList-3__item:not(:last-child) {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 768px) {
  .m-linkList-3 {
    margin: 0 13.045%;
  }
  .m-linkList-3__item:not(:last-child) {
    margin-bottom: 10px;
  }
  .m-linkList-3__item__box {
    height: 112px;
  }
  .m-linkList-3__item__box__txt {
    height: 62px;
    padding: 0 5px;
    font-size: 0.6656rem;
  }
  .m-linkList-3__item__box__more {
    bottom: 6px;
    right: 5px;
    font-size: 0.4306rem;
    padding-right: 18px;
  }
  .m-linkList-3__item__box__more::after {
    width: 12px;
    height: 12px;
  }
}

/* m-linkList-4 */
.m-linkList-4__item {
  font-size: 0.9375rem;
  border-bottom: 1px solid #b3b2b2;
}

.m-linkList-4__item a {
  display: block;
  padding: 18px 40px 18px 20px;
  background: url("../img/cmn/cmn_arr03.svg") no-repeat right 20px center/10px auto;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.m-linkList-4__item a:hover {
  opacity: 0.8;
}

@media screen and (max-width: 768px) {
  .m-linkList-4__item {
    font-size: 0.7188rem;
  }
  .m-linkList-4__item a {
    padding: 10px 30px 13px 15px;
    background: url("../img/cmn/cmn_arr03.svg") no-repeat right 15px center/7px auto;
  }
}

/* m-shareList-1 */
.m-shareList-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.m-shareList-1__wrap {
  max-width: 700px;
  margin: 0 auto;
}

.m-shareList-1__item {
  width: 16%;
}

.m-shareList-1__item a {
  width: 100%;
  height: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #bbb;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.m-shareList-1__item a:hover {
  opacity: 0.8;
}

.m-shareList-1__item.m-shareList-1__item_twitter a {
  background: #009fe8;
}

.m-shareList-1__item.m-shareList-1__item_twitter a img {
  width: 54px;
}

.m-shareList-1__item.m-shareList-1__item_facebook a {
  background: #0068b6;
}

.m-shareList-1__item.m-shareList-1__item_facebook a img {
  width: 62px;
}

.m-shareList-1__item.m-shareList-1__item_line a {
  background: #34ac37;
}

.m-shareList-1__item.m-shareList-1__item_line a img {
  width: 47px;
}

.m-shareList-1__item.m-shareList-1__item_pinterest a {
  background: #e50012;
}

.m-shareList-1__item.m-shareList-1__item_pinterest a img {
  width: 60px;
}

.m-shareList-1__item.m-shareList-1__item_hatena a {
  background: #2c6ebd;
}

.m-shareList-1__item.m-shareList-1__item_hatena a img {
  width: 60px;
}

@media screen and (max-width: 768px) {
  .m-shareList-1 {
    margin: 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .m-shareList-1__wrap {
    max-width: none;
    margin: 0 13.045%;
  }
  .m-shareList-1__item {
    width: 29.41%;
    margin: 10px 5.885% 0 0;
  }
  .m-shareList-1__item:nth-child(3n) {
    margin-right: 0;
  }
  .m-shareList-1__item:nth-child(-n+3) {
    margin-top: 0;
  }
  .m-shareList-1__item a {
    width: auto;
    height: 15px;
  }
  .m-shareList-1__item.m-shareList-1__item_twitter a img {
    width: 40px;
  }
  .m-shareList-1__item.m-shareList-1__item_facebook a img {
    width: 46px;
  }
  .m-shareList-1__item.m-shareList-1__item_line a img {
    width: 35px;
  }
  .m-shareList-1__item.m-shareList-1__item_pinterest a img {
    width: 44px;
  }
  .m-shareList-1__item.m-shareList-1__item_hatena a img {
    width: 44px;
  }
}

/* column module 
========================= */
/* m-col2-1 */
.m-col2-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.m-col2-1__lt, .m-col2-1__rt {
  width: 48.166%;
}

@media screen and (max-width: 768px) {
  .m-col2-1 {
    display: block;
  }
  .m-col2-1__lt, .m-col2-1__rt {
    width: auto;
  }
  .m-col2-1__lt + .m-col2-1__rt {
    margin-top: 30px;
  }
  .m-col2-1__rt + .m-col2-1__lt {
    margin-top: 30px;
  }
}

/* m-col4-1 */
.m-col4-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.m-col4-1__col {
  width: 22.6%;
}

@media screen and (max-width: 1100px) {
  .m-col4-1 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .m-col4-1__col {
    width: 46.377%;
    margin: 20px 7.246% 0 0;
  }
  .m-col4-1__col:nth-child(2n) {
    margin-right: 0;
  }
  .m-col4-1__col:nth-child(-n+2) {
    margin-top: 0;
  }
}

/* m-col4-2 */
.m-col4-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.m-col4-2__col {
  width: 22.465%;
  margin: 30px 3.38% 0 0;
}

.m-col4-2__col:nth-child(4n) {
  margin-right: 0;
}

.m-col4-2__col:nth-child(-n+4) {
  margin-top: 0;
}

@media screen and (min-width: 769px) {
  .m-col4-2.m-col4-2_type-2 .m-col4-2__col {
    margin-top: 77px;
  }
  .m-col4-2.m-col4-2_type-2 .m-col4-2__col:nth-child(-n+4) {
    margin-top: 0;
  }
}

@media screen and (max-width: 768px) {
  .m-col4-2 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .m-col4-2__col {
    width: 46.377%;
    margin: 37px 7.246% 0 0;
  }
  .m-col4-2__col:nth-child(4n) {
    margin-right: 7.246%;
  }
  .m-col4-2__col:nth-child(-n+4) {
    margin-top: 17px;
  }
  .m-col4-2__col:nth-child(2n) {
    margin-right: 0;
  }
  .m-col4-2__col:nth-child(-n+2) {
    margin-top: 0;
  }
}

/* other module 
========================= */
/* m-rank-1 */
.m-rank-1 {
  width: 60px;
  height: 45px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: url("../img/cmn/cmn_rank01.svg") no-repeat 0 0/100% 100%;
  font-size: 1.25rem;
  font-weight: 700;
  color: #fff;
}

@media screen and (min-width: 769px) {
  .m-rank-1.m-rank-1_type-2 {
    width: 72px;
    height: 54px;
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 768px) {
  .m-rank-1 {
    width: 50px;
    height: 37px;
    font-size: 1.0375rem;
  }
}

/* m-rank-2 */
.m-rank-2 {
  width: 50px;
  height: 50px;
  background: #ff8ba7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.25rem;
  font-weight: 700;
  color: #fff;
  border-radius: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .m-rank-2 {
    width: 35px;
    height: 35px;
    font-size: 1.0375rem;
  }
}

/* m-rakuten-1 */
.m-rakuten-1 table {
  font-size: 0;
  line-height: 1;
}

.m-rakuten-1 table, .m-rakuten-1 tbody, .m-rakuten-1 tr, .m-rakuten-1 th, .m-rakuten-1 td {
  display: block;
}

.m-rakuten-1 div {
  width: auto !important;
  padding: 0 !important;
  margin-left: 0 !important;
}

.m-rakuten-1 div a {
  display: block;
  color: #ff8ba7;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.m-rakuten-1 div a:hover {
  opacity: 0.8;
}

.m-rakuten-1 div a img {
  margin: 0 0 10px !important;
}

.m-rakuten-1 div p {
  font-size: 0.9375rem !important;
  padding-right: 0 !important;
  padding-left: 0 !important;
}

@media screen and (max-width: 768px) {
  .m-rakuten-1 div p {
    font-size: 0.7188rem !important;
  }
}

/* general module 
========================= */
/* display */
.dBlock {
  display: block !important;
}

.dInline {
  display: inline !important;
}

.dInlineBlock {
  display: inline-block !important;
}

/* text */
.txtL {
  text-align: left !important;
}

.txtC {
  text-align: center !important;
}

.txtR {
  text-align: right !important;
}

.pink {
  color: #ff8ba7 !important;
}

.bold {
  font-weight: 700;
}

.vTop {
  vertical-align: top !important;
}

.vMid {
  vertical-align: middle !important;
}

.vBtm {
  vertical-align: bottom !important;
}

/* width */
.w100 {
  width: 100% !important;
}

.w90 {
  width: 90% !important;
}

.w80 {
  width: 80% !important;
}

.w70 {
  width: 70% !important;
}

.w60 {
  width: 60% !important;
}

.w50 {
  width: 50% !important;
}

.w40 {
  width: 40% !important;
}

.w30 {
  width: 30% !important;
}

.w20 {
  width: 20% !important;
}

.w10 {
  width: 10% !important;
}

@media screen and (max-width: 768px) {
  /* sp width */
  .spW10pct {
    width: 10% !important;
  }
  .spW20pct {
    width: 20% !important;
  }
  .spW30pct {
    width: 30% !important;
  }
  .spW40pct {
    width: 40% !important;
  }
  .spW50pct {
    width: 50% !important;
  }
  .spW60pct {
    width: 60% !important;
  }
  .spW70pct {
    width: 70% !important;
  }
  .spW80pct {
    width: 80% !important;
  }
  .spW90pct {
    width: 90% !important;
  }
  .spW100pct {
    width: 100% !important;
  }
}
